Subject: bug#16858: closed (Re: bug#16858: Testsuite summary for GNU Automake 1.13)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 21 Apr 2014 10:14:03 +0000

Your bug report

#16858: Testsuite summary for GNU Automake 1.13

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
16858: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16858
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#16858: Testsuite summary for GNU Automake 1.13
From: Stefano Lattarini <[email-masked]>
To: Weiller Ronfini <[email-masked]>, [email-masked]
Date: Mon, 21 Apr 2014 11:12:59 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 02/24/2014 12:58 AM, Weiller Ronfini wrote:
> Good evening, attached is the error that happened when I did the test
> with make test make and after ". / Configure".
> 
I would not worry about testsuite failures in a older Automake version.
I'm closing this bug report as "obsolete"; I will now take a look at
your bug report about testsuite failures in the latest Automake version
(1.14.1).

Thanks,
  Stefano

Subject: Testsuite summary for GNU Automake 1.13
From: Weiller Ronfini <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 23 Feb 2014 17:58:43 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Good evening, attached is the error that happened when I did the test
with make test make and after ". / Configure".